* {
 margin: 0;
 padding: 0;
}
html {height: 100%;}
body {
 height: auto !important;
 height: 100%;
 min-height: 100%;
 position: relative;
}
#mainbg {
 padding-bottom: 70px;
}
#footer{
 position: absolute;
 bottom: -105px;
 height: 50px;
}

body a {
color: #555;
}

/*---search---*/

.searchmod { padding-left: 3px; height: 100%; }


html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
body {font-family: Tahoma; font-size: 12px; background-color: #000; } 

input {border: 1px solid #999; background-color: #fff; padding: 2px 10px; font-size: 15px; color: #333; margin: 5px;}

.main_width {width: 940px; margin: 0px auto;}

#header {background: #263965; width: 100%; position: fixed;height: 90px; border-bottom: 5px solid #999;}
.header_inner {width: 915px; margin: 0px auto; background: #263965 url("../images/top-bg.gif") no-repeat 0 0; height: 90px;}

.fleft {float: left; width: 90%;}
.fright {float: right;}

#footer{background: #e4e4e4; width: 100%; height: 70px; border-top: 5px solid #999;}
.footer_inner {width: 915px; margin: 0px auto; color: #999; font-size: 10px; padding: 10px;}


.film-short {background: #fff url("../images/film-bg.png") no-repeat 0 0; height: 287px; width: 150px; text-align: center; float: left; margin: 3px 3px;}
.inner {padding: 5px;}
.film-short table.title-short {height: 45px; vertical-align: middle; overflow: hidden; text-align: center; padding: 0px; margin: 0px; width: 100%;}
.film-short table.title-short a {color: #132142; font-size: 14px;}

.film-short img { border: 0px;}

.search {background: url("../images/search-bg.png") no-repeat 0 0; height: 25px; border: 0px; width: 500px; float: left;}
.search input {background: none; width: 500px; border: 0px; padding: 0px 15px; color: #444; height: 20px;font-family: Tahoma; font-size: 12px; margin: 0px;}
.search-button {margin: 0px; padding: 0px; border: 0px;background: none;}

.clear { overflow: hidden;width: 100%; }



a.abutton {background: transparent url('../images/wbutton-left.png') no-repeat scroll top right; color: #fff; display: block; float: left;
font: bold 14px arial, sans-serif; height: 31px; margin-right: 8px;padding-right: 8px;text-decoration: none;text-transform: uppercase;}

a.abutton span { background: transparent url('../images/wbutton-right.png') no-repeat; display: block; height: 31px; padding: 5px 10px 5px 18px;}

a.active { background: transparent url('../images/barrow.png') no-repeat 0px 5px; color: #fff; display: block; float: left; font: bold 12px arial, sans-serif;
height: 31px; margin-right: 8px; padding: 5px 18px 5px 22px;
text-decoration: none; text-transform: uppercase;}
a.nbutton { color: #ccc; display: block; float: left; font: bold 12px arial, sans-serif; height: 31px; margin-right: 8px; padding: 5px 4px 5px 4px;
text-decoration: none; text-transform: uppercase;}

a.bbutton {background: transparent url('../images/bbutton-left.png') no-repeat scroll top right; color: #333; display: block; float: left;
font: bold 14px arial, sans-serif; height: 31px; margin-right: 20px;padding-right: 8px;text-decoration: none;text-transform: uppercase;}

a.bbutton span { background: transparent url('../images/bbutton-right.png') no-repeat; display: block; height: 31px; padding: 5px 10px 5px 18px;}

.blocktopmenu { width: 100%; padding: }
.mainblock { width: 100%; padding: 20px 0px 20px 0px;}

#topmenu {
 margin: 0px;
 padding: 20px;
}
 
#topmenu li {
 float: left;
 list-style: none;
 font: 12px Tahoma, Arial;
}
 
#topmenu li a {
background: transparent url('../images/bbutton.png') no-repeat scroll top right; color: #333; display: block;
font: bold 14px arial, sans-serif; height: 31px; text-decoration: none;text-transform: uppercase; white-space: nowrap; padding-right: 8px;
margin-right: 20px;
}

#topmenu li a span {
 background: transparent url('../images/bbutton.png') no-repeat top left; display: block; height: 21px; padding: 5px 10px 5px 18px;
}
 
#topmenu li a:hover {
 background: transparent url('../images/bbutton.png') no-repeat bottom right;
}

#topmenu li a:hover span{
 background: transparent url('../images/bbutton.png') no-repeat bottom left;
}
 
#topmenu li ul {
 margin: 0;
 padding: 0;
 position: absolute;
 visibility: hidden;
 border: 1px solid #aaa;
 background: #fff;
opacity: 0.9;
}
 
#topmenu li ul li {

 padding: 0px;
 margin: 0px;

}
 
#topmenu li ul li a {
 width: auto;
 padding: 0px;
 margin: 0px;
 background: #fff;
opacity: 0.9;
}
#topmenu li ul li a:hover {
 background: #e4e4e4;
}

#topmenu li ul.genre {width: 400px;}
#topmenu li ul.genre li { float: left; width: 50%; border-bottom: 1px solid #aaa; }
#topmenu li ul.genre li a { padding: 10px 10px 0px 10px; }

#topmenu li ul.year {width: 600px;}
#topmenu li ul.year li { float: left; width: 10%; border-bottom: 1px solid #aaa; }
#topmenu li ul.year li a { padding: 10px 5px 0px 5px; }

#topmenu li ul.alpha {width: 600px;}
#topmenu li ul.alpha li { float: left; width: 10%; border-bottom: 1px solid #aaa; }
#topmenu li ul.alpha li a {padding: 10px 5px 0px 5px; }
#topmenu li ul.alpha li div {padding: 10px 5px 15px 5px; font: bold 14px arial, sans-serif; color: #333;}

#mainbg { padding-top: 250px;}
.main { background-color: #fff;width: 950px; margin: 0px auto; border: 5px solid #999; padding: 0px; min-height: 600px;}

.title {padding-top: 20px; font-size: 16px; font-style: italic; font-weight: bold; text-transform: uppercase; font-family: Verdana;}
.info {padding: 15px;}

/*navigation*/


.navigation {
 color:#666; 
 border:2px solid #ccc;
 padding: 10px;
 clear: both;
 width: 90%;
 margin: 0px auto;
 background-color: #e4e4e4;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
 color: #3f728b;
 background:#e4e4e4;
 padding:4px 7px;
 margin: 2px;
 font-weight: bold;

}

.navigation a:hover {
 background:#e4e4e4 url('../images/nav2.gif') no-repeat 0% 0%;
 color:#4d7285;
 font-weight: bold;
 text-decoration: underline;

}

.navigation span {
 background:#e4e4e4 url('../images/nav1.gif') no-repeat 50% 0%;
 padding:4px 7px;
 margin: 2px;
 color:#fff;
 font-weight: bold;

}

#videoplayer {color: #fff;}

/*navigation*/


.fullstory {width: 100%;}

.righticon {border-bottom: 1px solid #e4e4e4; background-color: #f4f4f4; padding: 15px; color: #333; text-transform: uppercase; font-size: 15px; text-align: center; font-weight: bold;}
.righticon img {border: 0px;}
.pl {padding-top: 5px; }

.bord {width: 90%; border-bottom: 1px dotted #999; padding-top: 5px; margin-bottom: 5px;}

.titlefull {font-size: 14px; font-weight: bold; text-transform: uppercase; font-family: Verdana; background-color: #efefef; padding: 10px 15px; margin: 5px 0px; color: #555;}

.fullst td {padding: 10px 10px; vertical-align: top; color: #666; line-height: 150%;}
.fullst td img {border: 5px solid #efefef;}
.fullst td b {color: #999; font-weight: normal;}
.fullst td a {color: #666;}

.screen {padding: 10px; text-align: center;}
.screen img {border: 5px solid #efefef;}

.comment {width: 100%; padding-top: 10px;}
.comment td {padding: 10px; border: 1px solid #e4e4e4;}
.avatar {width: 120px;}
.avatar img {border: 5px solid #efefef; }
.commtitle {font-size: 13px; font-weight: bold; font-family: Verdana; background-color: #c5cddf; padding: 10px 15px; margin: 5px 0px; color: #555;}
.commtitle span {font-size: 10px; color: #999;}

#payform {color: #fff; background-color: #000; text-align: center; font-size: 15px;}

.tableform td {padding: 5px;}
.label {width: 150px;}
.tableform {color: #444; font-size: 14px;}
.tableform a {color: #999; font-size: 12px;}
.f_input, .f_textarea {border: 2px solid #ddd; background:#fff url('../images/inputbgf.gif') repeat-x 0 0; font-size: 15px; color: #777; padding: 3px; margin: 2px;width: 380px;}
.f_textarea {background:#fff url('../images/textbgf.gif') repeat-x 0 0;}


 .fbutton {
 -moz-box-shadow: 0 1px 4px -3px black;
 -webkit-box-shadow: 0 1px 4px -3px black;
 box-shadow: 0 1px 4px -3px black;
 -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; cursor: pointer; 
 color: #444;
 font-size: 16px;
 text-shadow: 0 1px 0 #fff;
 margin-bottom: 2px; border: 1px solid #bcc5c9; width: 125px; height: 29px; padding: 2px 0 3px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%;
 }